[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=4389
AltToplam=112,5
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK 1
KisimNo=2
Miktar=1
Fiyat=10

[2]
KalemAdi=ŞEKERSİZ SAKIZ
KisimNo=2
Miktar=1
Fiyat=0,5

[3]
KalemAdi=TOPİ TOP
KisimNo=2
Miktar=1
Fiyat=1,5

[4]
KalemAdi=TOZ ŞEKER 1KĞ
KisimNo=2
Miktar=1
Fiyat=27

[5]
KalemAdi=YUMURTA
KisimNo=2
Miktar=1
Fiyat=2

[6]
KalemAdi=PINAR SÜT 1,L
KisimNo=2
Miktar=1
Fiyat=18,5

[7]
KalemAdi=MANGAL KÖMÜR 2KG
KisimNo=3
Miktar=1
Fiyat=40

[8]
KalemAdi=ÇİKOLATALI KAKAO
KisimNo=3
Miktar=1
Fiyat=7

[9]
KalemAdi=SABUN 100GR
KisimNo=4
Miktar=1
Fiyat=6

